/core/flexi/network/vpc/subnet/paginated
get
Authorizations
AuthorizationstringRequired
Type 'Bearer ' followed by your JWT token. Example: "Bearer eyJhbGciOi..."
Query parameters
pageintegerOptional
Page number
limitintegerOptional
Limit number
searchstringOptional
Search keyword
order_columnstringOptional
Order by column
order_bystringOptional
Order by asc or desc
project_idstringOptional
Filter by project id
vpc_idstringOptional
Filter by vpc id
Responses
200
OK
application/json
messagestringOptional
statusbooleanOptional
400
Bad Request
application/json
get/core/flexi/network/vpc/subnet/paginated
GET /core/flexi/network/vpc/subnet/paginated HTTP/1.1
Host: ai.cloudeka.id/
Authorization: YOUR_API_KEY
Accept: */*
{
"message": "text",
"status": true
}Last updated